.statelogo{
float:right;
margin-right:20px;
}

 table {
	border: 1px solid #CCC;
	width: 100%;
	border-collapse:collapse;
}
table td {
		border: 1px solid #CCC;
		padding: 4px;
	}
 table th {
		padding: 4px;
		background: #0E452A;
		color: #FFF;
		text-align: left;
	}
	
table tr.even {
		background-color:#f2f2f2;
	
}
#left .moduletable_menu ul li ul li{
padding-right:21px;
}
#left .moduletable_menu ul li ul li a{
font-size:12px;
}

#left .moduletable_menu ul li ul{
height:auto !important;
margin-top:15px;
min-height:29px
}

#left .moduletable_menu ul li ul li#current {
border-top:1px solid #c5c5c5;
}

.search{
margin:20px 0px 20px 0px;

}
.search label {
font-weight:bold;
}
.search input{
border:1px solid #ccc;
padding:3px;
width:150px;
margin-left:10px;
margin-right:10px;
}

.submissions_list ul{
list-style:none;
 margin-bottom:10px;
 padding-left:10px !important;
}
.submissions_list ul li ul{

 padding-left:18px !important;
}
.submissions_list ul li ul li{
padding-bottom:5px;
}


.submission_pages{

	padding: 2px 0px 2px 0px;
	margin:0 auto;
	width:428px;
	text-align:center;
	
}
.submission_pages span{
	margin-right:3px;
	
}
.submission_pages span.num{

padding-right:3px;
}

.submissions_list ul li{
padding-bottom:20px;
}

.moduletable_menu ul li#current ul li a {
font-weight:normal !important;
}
.search .button{
width:80px;
}